<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="rectangle"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="40.0dip" android:bottomRightRadius="10.0dip" />
    <gradient android:startColor="#ff0189ff" android:endColor="#ff01f1fa" android:angle="90.0" android:type="linear" android:centerX="1.0" android:centerY="1.0" android:gradientRadius="1.0dip" />
    <size android:height="25.0dip" android:width="25.0dip" />
    <stroke android:width="2.0dip" android:color="#ffffffff" />
</shape>